<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <div>
      <?php
      echo "\"Tekst ujęty w znaki cudzysłowu prostego.\"";
      echo "<br>";
      echo "Znak dolara \$";
      echo "<br>";
      echo "\x61\x62\x63\x64 \144\143\142\141";
      //W PHP 7 i wyższych
      echo "<br>";
      echo "Z interpretacją sekwencji specjalnych Unicode: ";
      echo "\u{017c}\u{00f3}\u{0142}\u{63}\u{69}\u{65}\u{0144}";
      ?>
    </div>
  </body>
</html>
